<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9ab30636ae60bc77b9b297a15f5ac1e">
  <dict>
    <!--2020-03-28 10:48:06.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:48:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:48:06.000-->
    <string key="voicemail_carrier">BH Mobile</string>
    <!--2020-03-28 10:48:06.000-->
    <string key="voicemail_number">+38761123123</string>
    <!--2020-03-28 10:48:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
